<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Toggle navigation</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Chile</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Chile</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Chile</h2><!--Titulo-->
                </div>
                <p class="lead">O Atacama, localizado no extremo norte do Chile, é o deserto mais seco e alto do mundo. Dois fatores que, por si só, já o tornariam uma atração turística. Mas o Atacama não é um deserto como os que costumamos ver nos filmes e fotos, com dunas amarelas a perder de vista, oásis, beduínos e camelos. Nascido nas alturas da Cordilheira dos Andes, a 2.400 metros do nível do mar, ele é formado basicamente de sal, rochas, noites profundamente estreladas e longos entardeceres multicoloridos.</p>
				
				<p class="lead">Essa combinação contribuiu para que ao seu redor se criassem salares, vulcões, vales tão vermelhos que parecem ter saído de uma ficção científica sobre Marte, lagoas tão salgadas quanto o Mar Morto e tão capazes de refletir a beleza ao redor quanto espelhos. A cidade-base para conhecer o deserto é San Pedro do Atacama, um pequeno vilarejo de casas baixas de barro e uma única rua principal de onde partem diariamente vários tours pela região.</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Atacama</h2>
                </div>
                <p class="lead">Há voos diários de São Paulo para a região do Atacama via Santiago, e vários diretamente da capital do Chile ou outras grandes cidades do país. A cidade base para conhecer o deserto é San Pedro de Atacama, e o aeroporto mais próximo é o de Calama, que fica a cerca de 100 km. Para completar o trajeto, você pode alugar um carro, agendar um transfer com seu hotel, pegar um no próprio aeroporto ou ir até o centro da cidade e embarcar em um coletivo de linha. Há ônibus de hora em hora das 7h até por volta de 21h30, mas de três empresas diferentes (Turbus, Frontera del Norte e Atacama).</p>
				  
				<p class="lead">Se não quiser voar, há ônibus que fazem o trajeto desde Santiago e outras grandes cidades, como La Serena, Antofagasta, Arica e Iquique. Pelo menos cinco empresas percorrem o trajeto para Calama, mas apenas uma vai diretamente até San Pedro de Atacama: a Turbus. Só que é preciso estar com o físico preparado, pois uma viagem de Santiago a San Pedro dura nada menos do que 23 horas (com as paradas).</p>
				  
				<p class="lead">É possível ainda chegar ao Atacama desde o Salar do Uyuni, outra popular atração turística das proximidades. Ele fica na Bolívia, mas a maioria das empresas que vende o tour pelo salar oferece a opção de o turista terminar o passeio no Atacama, que fica a menos de uma hora de distância do ponto final do passeio. Basta comprar o pacote, atravessar a fronteira e pegar a van da empresa contratada até San Pedro. Os guias orientam você nos postos de imigração dos dois países.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Não existe época do ano ruim para fazer turismo no Atacama. Mas, como todo deserto, a região está sujeita a grandes variações térmicas entre a noite e o dia. Durante o verão, as temperaturas chegam aos 30°C sob a luz do sol, e caem para de 10 a 15 ºC após o anoitecer. No inverno, os termômetros variam de 20°C durante o dia para próximo de 5°C à noite. Chuva é algo muito raro, é claro, mas, quando ocorre, é nos meses de janeiro e fevereiro. Em setembro, podem ocorrer raras tempestades de areia.</p>
				  
				<p class="text-sm">Vale notar que vários passeio nos arredores de San Pedro vão a altitudes muito maiores do que a da cidade, como as Lagunas Altiplanicas, que está mais de 4.000 metros acima do nível do mar. Nesse caso, as temperaturas podem baixar até 10°C, portanto, esteja preparado e leve agasalhos sobre uma roupa mais leve.</p>
                <ul class="text-xs">
                  <li><b>FUSO HORÁRIO:</b> 1 hora a menos que o horário de Brasília.</li>
                  <li><b>DOCUMENTOS:</b> Brasileiros não precisam de visto para viagens a turismo, por até 90 dias. Ao entrar no Chile, você deve apresentar um passaporte válido ou RG.</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">É possível fazer o combo das principais atrações do Atacama em apenas dois dias, mas para conhecer todas as coisas legais da região, o ideal é ficar por lá pelo menos cinco.</p>
				  
				<p class="text-sm">Peso chileno. Há casas de câmbio para dar e vender em San Pedro, então você não precisa se preocupar em pagar o preço mais alto praticado no Brasil ou nos aeroportos. Também é possível sacar dinheiro com cartão de débito/crédito internacional nos caixas ATM.</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>